@import 'src/assets/scss/variables.scss';


div#game-score2 {
	padding: 15px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	box-shadow: 0 1px 2px rgba(0,0,0,0.24);
	cursor: pointer;

	div.score-detail {
		div.team-logo img {
			width: 40px;
		}
	}

	div.score-divider {
		div.divider {
			background-color: $textColor4;
			height: 1px;
			width: 100%;
			margin-right: 20px;
		}

		div.game-status {
			white-space: nowrap;
		}
	}
}



div#game-score2.active {
	border: 3px solid #2196F3;
}